package com.ruoyi.web.modules.store.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 商户经营账号 biz_merchant_account
 */
public class BizMerchantAccount extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long accountId;

    private Long merchantId;

    private String loginName;

    private String adminName;

    private String password;

    private String delFlag;

    public Long getAccountId()
    {
        return accountId;
    }

    public void setAccountId(Long accountId)
    {
        this.accountId = accountId;
    }

    public Long getMerchantId()
    {
        return merchantId;
    }

    public void setMerchantId(Long merchantId)
    {
        this.merchantId = merchantId;
    }

    public String getLoginName()
    {
        return loginName;
    }

    public void setLoginName(String loginName)
    {
        this.loginName = loginName;
    }

    public String getAdminName()
    {
        return adminName;
    }

    public void setAdminName(String adminName)
    {
        this.adminName = adminName;
    }

    public String getPassword()
    {
        return password;
    }

    public void setPassword(String password)
    {
        this.password = password;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }
}
